package org.ts.ddcs.Entity;

public enum AgreementVersion {
    VERSION("2014sw","2014水文"),CLOCK("2012szy","2012水资源"),FILE("2016szy","2016水资源");

    private final String id;
    private final String name;

    AgreementVersion(String id, String name) {
        this.id = id;
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
